let date_array = [];
let day_array = [];
let time_array = [];
let position_array = [];
let snippet_array = [];
let mean_FluctuationStrength = [];
let std_FluctuationStrength = [];
let mean_Level = [];
let std_Level = [];
let mean_LevelA = [];
let std_LevelA = [];
let mean_Loudness = [];
let std_Loudness = [];
let mean_Roughness = [];
let std_Roughness = [];
let mean_Sharpness = [];
let std_Sharpness = [];
let mean_Tonality = [];
let std_Tonality = [];
let soilTemperture_5Cm_Celsius = [];
let foliage = [];
let soilTemperture_100Cm_Celsius = [];
let airTemperature_140CmAboveGround_Celsius = [];
let airTemperture_2MAboveGround_Celsius = [];
let timecategory = [];
let solarIrradiance_WPerM2 = [];
let cloudiness = [];
let brightness = [];
let atmosphericPressure_meanSea_level_hPa = [];
let atmosphericPressureAtElevationOfLocation_222MAboveMeanSea_level = [];
let relativeHumidity_2MAboveGround_percent = [];
let relativeHumidity_140CmAboveGround_percent = [];
let windVelocity_10MAboveRoof_mPerS = [];
let windDirection_10MAboveRoof_degrees = [];
let surfaceWetness = [];
let time_1_array = [];
let time2_array = [];